User: Password:
|
|
Subscribe / Log in / New account

Responding to the kernel ELF vulnerability

Responding to the kernel ELF vulnerability

Posted May 19, 2005 10:29 UTC (Thu) by NightMonkey (subscriber, #23051)
In reply to: Responding to the kernel ELF vulnerability by mattdm
Parent article: Responding to the kernel ELF vulnerability

And for Gentoo's 2.6 series: http://dev.gentoo.org/~dsd/gentoo-dev-sources/releases.htm
(See 2.6.11 patchset, release 12)

Of course, 2.6 isn't vulnerable, as seen from gregkh's comment... ;)

Can't seem to find a GLSA to go with this release, but perhaps I need to look harder?


(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds